/*********************************************************
/* SAVED AS: RD01_14.SAS
/* PURPOSE: Read in the data created by PUT01_14.sas.
/*
/* WRITTEN BY: rlc  4/14/2004
/*********************************************************/
options ls=132 ps=78 noovp nocenter;

LIBNAME IO "";  * output dir name;



DATA IO.MPO0451_sumlv944;
** DATA IO.AL_sumlv942;

    ** INFILE 'AL_ctpp3_sumlv040.dat' LRECL = 2000;
    ** INFILE 'AL_ctpp3_sumlv050.dat' LRECL = 2000;
    ** INFILE 'AL_ctpp3_sumlv060.dat' LRECL = 2000;
    ** INFILE 'AL_ctpp3_sumlv140.dat' LRECL = 2000;
    ** INFILE 'AL_ctpp3_sumlv160.dat' LRECL = 2000;
    ** INFILE 'AL_ctpp3_sumlv942.dat' LRECL = 2000;
    INFILE 'MPO0451_ctpp3_sumlv944.dat' LRECL = 2000;

    * ARRAY TAB301X(1);                     * Total Number of Workers;
    * ARRAY TAB302X(&NVEHICLES4,&NMEANS8);  * vehicles (4) by Means to work (8);
    * ARRAY TAB303X(&NPOVERTY);             * Poverty (4);
    * ARRAY TAB304X(&NMINORITY);            * Minority (3);
    * ARRAY TAB305X(&NHHINC9);              * Household Income (9);
    * ARRAY TAB306X(&NMEANS18);             * Means to work (18);
    * ARRAY TAB307X(&NHHINC5, &NMEANS5);    * Household Income (5) by Means to work (5);
    * ARRAY TAB308X(&NMEANS8,&NTM_LEAVE4);  * Mean Travel Time by Means of Trans(8) & Time Leaving(4) all workers;
    * ARRAY TAB309X(&NMEANS8,&NTM_LEAVE4);  * Median Travel Time by Means of Trans(8) & Time Leaving(4) all workers;
    * ARRAY TAB310X(&NTM_LEAVE4);           * Agg number of vehicles by time leaving(4) all workers;
    * ARRAY TAB311X(&NTM_LEAVE4);           * Mean # of wrkrs per vehicle by time leaving(4) all workers;
    * ARRAY TAB312X(&NTM_LEAVE4);           * Agg # of carpools by time leaving(4) all workers;
    * ARRAY TAB313X(&NTM_LEAVE4);           * Mean # of wrkrs per carpool by time leaving(4) all workers;
    * ARRAY TAB314X(&NMEANS8,&NTM_LEAVE4);  * Agg QCTIME by means of trans(8) & tm_leave(4) all workers;



    INPUT
      FILEID           $5.  /*  1 - 5  File identification (ctpp3 for this product) */
      TAB_AREA         $4.  /*  6 - 9  Tabulation area: State or MPO */
      SUMLEV           $3.  /* 10 - 12 Summary level */
      STATE3           $3.  /* 13 - 15 Modified FIPS State code (3 chars. zero-filled left) */
      COUNTY           $3.  /* 16 - 18 FIPS county code */
      COUSUB           $5.  /* 19 - 23 FIPS county subdivision code */
      COUSUBCE         $3.  /* 24 - 26 Census county subdivision code */
      PLACE2           $5.  /* 27 - 31 FIPS place code (2,500+ pop. only) */
      PLACECE2         $4.  /* 32 - 35 Census place code (2,500+ pop. only) */
      TRACT            $6.  /* 36 - 41 Census tract code */
      SUB_SUMLEV_RES   $2.  /* 42 - 43 Small residence geography summary level */
      DET_RES_GEO      $7.  /* 44 - 50 Residence geography for sumlevs 942 & 944 */
      QPOWST           $3.  /* 51 - 53 Workplace FIPS State code (3 chars. zero-filled left) */
      QPOWCO           $3.  /* 54 - 56 Workplace FIPS county code */
      QPOWMCDFIPS      $5.  /* 57 - 61 Workplace FIPS county subdivision code */
      QPOWMCD          $3.  /* 62 - 64 Workplace Census county subdivision code */
      QPOWPLFIPS2      $5.  /* 65 - 69 Workplace FIPS place code (2,500+ pop. only) */
      QPOWPL2          $4.  /* 70 - 73 Workplace Census place code (2,500+ pop. only) */
      QPOWTRACT        $6.  /* 74 - 79 Workplace Census tract code */
      SUB_SUMLEV_WRK   $2.  /* 80 - 81 Small workplace geography summary level */
      DET_WORK_GEO     $7.  /* 82 - 88 Work geography for sumlevs 942 & 944 */
      FLOW_FLAG        $1.  /* 89 - 89 Passed the flow threshold */
      FILLER           $1.  /* 90 - 90 Padding (zero-filled) */

      TAB301X1         9.0

      TAB302X01        9.0
      TAB302X02        9.0
      TAB302X03        9.0
      TAB302X04        9.0
      TAB302X05        9.0
      TAB302X06        9.0
      TAB302X07        9.0
      TAB302X08        9.0
      TAB302X09        9.0
      TAB302X10        9.0
      TAB302X11        9.0
      TAB302X12        9.0
      TAB302X13        9.0
      TAB302X14        9.0
      TAB302X15        9.0
      TAB302X16        9.0
      TAB302X17        9.0
      TAB302X18        9.0
      TAB302X19        9.0
      TAB302X20        9.0
      TAB302X21        9.0
      TAB302X22        9.0
      TAB302X23        9.0
      TAB302X24        9.0
      TAB302X25        9.0
      TAB302X26        9.0
      TAB302X27        9.0
      TAB302X28        9.0
      TAB302X29        9.0
      TAB302X30        9.0
      TAB302X31        9.0
      TAB302X32        9.0

      TAB303X1         9.0
      TAB303X2         9.0
      TAB303X3         9.0
      TAB303X4         9.0

      TAB304X1         9.0
      TAB304X2         9.0
      TAB304X3         9.0

      TAB305X1         9.0
      TAB305X2         9.0
      TAB305X3         9.0
      TAB305X4         9.0
      TAB305X5         9.0
      TAB305X6         9.0
      TAB305X7         9.0
      TAB305X8         9.0
      TAB305X9         9.0

      TAB306X01        9.0
      TAB306X02        9.0
      TAB306X03        9.0
      TAB306X04        9.0
      TAB306X05        9.0
      TAB306X06        9.0
      TAB306X07        9.0
      TAB306X08        9.0
      TAB306X09        9.0
      TAB306X10        9.0
      TAB306X11        9.0
      TAB306X12        9.0
      TAB306X13        9.0
      TAB306X14        9.0
      TAB306X15        9.0
      TAB306X16        9.0
      TAB306X17        9.0
      TAB306X18        9.0

      TAB307X01        9.0
      TAB307X02        9.0
      TAB307X03        9.0
      TAB307X04        9.0
      TAB307X05        9.0
      TAB307X06        9.0
      TAB307X07        9.0
      TAB307X08        9.0
      TAB307X09        9.0
      TAB307X10        9.0
      TAB307X11        9.0
      TAB307X12        9.0
      TAB307X13        9.0
      TAB307X14        9.0
      TAB307X15        9.0
      TAB307X16        9.0
      TAB307X17        9.0
      TAB307X18        9.0
      TAB307X19        9.0
      TAB307X20        9.0
      TAB307X21        9.0
      TAB307X22        9.0
      TAB307X23        9.0
      TAB307X24        9.0
      TAB307X25        9.0

      TAB308X01        9.1
      TAB308X02        9.1
      TAB308X03        9.1
      TAB308X04        9.1
      TAB308X05        9.1
      TAB308X06        9.1
      TAB308X07        9.1
      TAB308X08        9.1
      TAB308X09        9.1
      TAB308X10        9.1
      TAB308X11        9.1
      TAB308X12        9.1
      TAB308X13        9.1
      TAB308X14        9.1
      TAB308X15        9.1
      TAB308X16        9.1
      TAB308X17        9.1
      TAB308X18        9.1
      TAB308X19        9.1
      TAB308X20        9.1
      TAB308X21        9.1
      TAB308X22        9.1
      TAB308X23        9.1
      TAB308X24        9.1
      TAB308X25        9.1
      TAB308X26        9.1
      TAB308X27        9.1
      TAB308X28        9.1
      TAB308X29        9.1
      TAB308X30        9.1
      TAB308X31        9.1
      TAB308X32        9.1


      TAB309X01        9.1
      TAB309X02        9.1
      TAB309X03        9.1
      TAB309X04        9.1
      TAB309X05        9.1
      TAB309X06        9.1
      TAB309X07        9.1
      TAB309X08        9.1
      TAB309X09        9.1
      TAB309X10        9.1
      TAB309X11        9.1
      TAB309X12        9.1
      TAB309X13        9.1
      TAB309X14        9.1
      TAB309X15        9.1
      TAB309X16        9.1
      TAB309X17        9.1
      TAB309X18        9.1
      TAB309X19        9.1
      TAB309X20        9.1
      TAB309X21        9.1
      TAB309X22        9.1
      TAB309X23        9.1
      TAB309X24        9.1
      TAB309X25        9.1
      TAB309X26        9.1
      TAB309X27        9.1
      TAB309X28        9.1
      TAB309X29        9.1
      TAB309X30        9.1
      TAB309X31        9.1
      TAB309X32        9.1


      TAB310X1         9.0
      TAB310X2         9.0
      TAB310X3         9.0
      TAB310X4         9.0

      TAB311X1         9.2
      TAB311X2         9.2
      TAB311X3         9.2
      TAB311X4         9.2

      TAB312X1         9.0
      TAB312X2         9.0
      TAB312X3         9.0
      TAB312X4         9.0

      TAB313X1         9.2
      TAB313X2         9.2
      TAB313X3         9.2
      TAB313X4         9.2


      TAB314X01        11.0
      TAB314X02        11.0
      TAB314X03        11.0
      TAB314X04        11.0
      TAB314X05        11.0
      TAB314X06        11.0
      TAB314X07        11.0
      TAB314X08        11.0
      TAB314X09        11.0
      TAB314X10        11.0
      TAB314X11        11.0
      TAB314X12        11.0
      TAB314X13        11.0
      TAB314X14        11.0
      TAB314X15        11.0
      TAB314X16        11.0
      TAB314X17        11.0
      TAB314X18        11.0
      TAB314X19        11.0
      TAB314X20        11.0
      TAB314X21        11.0
      TAB314X22        11.0
      TAB314X23        11.0
      TAB314X24        11.0
      TAB314X25        11.0
      TAB314X26        11.0
      TAB314X27        11.0
      TAB314X28        11.0
      TAB314X29        11.0
      TAB314X30        11.0
      TAB314X31        11.0
      TAB314X32        11.0
      ;


     LABEL FILEID         = "FILEID: File identification (ctpp3 for this product)";
     LABEL TAB_AREA       = "TAB_AREA: Tabulation area: State or MPO ";
     LABEL SUMLEV         = "SUMLEV: Summary level   ";
     LABEL STATE3         = "STATE3: Modified FIPS State code (3 chars. zero-filled left)";
     LABEL COUNTY         = "COUNTY: FIPS county code";
     LABEL COUSUB         = "COUSUB: FIPS county subdivision code";
     LABEL COUSUBCE       = "COUSUBCE: Census county subdivision code";
     LABEL PLACE2         = "PLACE2: FIPS place code (2,500+ pop. only)";
     LABEL PLACECE2       = "PLACECE2: Census place code (2,500+ pop. only)";
     LABEL TRACT          = "TRACT: Census tract code";
     LABEL SUB_SUMLEV_RES = "SUB_SUMLEV_RES: Small res geo summary level (blank if not 942 or 944)";
     LABEL DET_RES_GEO    = "DETAILED RESIDENCE GEO: Residence geography for sumlevs 942 & 944";
     LABEL QPOWST         = "QPOWST: Workplace FIPS State code (3 chars. zero-filled left)";
     LABEL QPOWCO         = "QPOWCO: Workplace FIPS county code";
     LABEL QPOWMCDFIPS    = "QPOWMCDFIPS: Workplace FIPS county subdivision code";
     LABEL QPOWMCD        = "QPOWMCD: Workplace Census county subdivision code";
     LABEL QPOWPLFIPS2    = "QPOWPLFIPS2: Workplace FIPS place code (2,500+ pop. only)";
     LABEL QPOWPL2        = "QPOWPL2: Workplace Census place code (2,500+ pop. only)";
     LABEL QPOWTRACT      = "QPOWTRACT: Workplace Census tract code";
     LABEL SUB_SUMLEV_WRK = "SUB_SUMLEV_WRK: Small work geo summary level (blank if not 942 or 944)";
     LABEL DET_WORK_GEO   = "DETAILED_WORK_GEO: Workplace geography for sumlevs 942 & 944";
     LABEL FLOW_FLAG      = "FLOW_FLAG: Passed the flow threshold";


    LABEL TAB301X1  = "Total Workers";

    LABEL TAB302X01 = "T302X01: Total, Vehicles available; Total Means of transportation";
    LABEL TAB302X02 = "T302X02: Total, Vehicles available; Drove alone";
    LABEL TAB302X03 = "T302X03: Total, Vehicles available; 2-person carpool";
    LABEL TAB302X04 = "T302X04: Total, Vehicles available; 3-or-more-person carpool";
    LABEL TAB302X05 = "T302X05: Total, Vehicles available; Bus or trolley bus";
    LABEL TAB302X06 = "T302X06: Total, Vehicles available; Streetcar, subway, rail or ferry";
    LABEL TAB302X07 = "T302X07: Total, Vehicles available; Bicycle, walked, taxi, motorcycle";
    LABEL TAB302X08 = "T302X08: Total, Vehicles available; Worked at home";
    LABEL TAB302X09 = "T302X09: 0 vehicles; Total Means of transportation";
    LABEL TAB302X10 = "T302X10: 0 vehicles; Drove alone";
    LABEL TAB302X11 = "T302X11: 0 vehicles; 2-person carpool";
    LABEL TAB302X12 = "T302X12: 0 vehicles; 3-or-more-person carpool";
    LABEL TAB302X13 = "T302X13: 0 vehicles; Bus or trolley bus";
    LABEL TAB302X14 = "T302X14: 0 vehicles; Streetcar, subway, rail or ferry";
    LABEL TAB302X15 = "T302X15: 0 vehicles; Bicycle, walked, taxicab, motorcycle ..";
    LABEL TAB302X16 = "T302X16: 0 vehicles; Worked at home";
    LABEL TAB302X17 = "T302X17: 1 vehicle; Total Means of transportation";
    LABEL TAB302X18 = "T302X18: 1 vehicle; Drove alone";
    LABEL TAB302X19 = "T302X19: 1 vehicle; 2-person carpool";
    LABEL TAB302X20 = "T302X20: 1 vehicle; 3-or-more-person carpool";
    LABEL TAB302X21 = "T302X21: 1 vehicle; Bus or trolley bus";
    LABEL TAB302X22 = "T302X22: 1 vehicle; Streetcar, subway , rail or ferry";
    LABEL TAB302X23 = "T302X23: 1 vehicle; Bicycle, walked, taxicab, motorcycle ..";
    LABEL TAB302X24 = "T302X24: 1 vehicle; Worked at home";
    LABEL TAB302X25 = "T302X25: 2-or-more vehicles; Total, Means of transportation";
    LABEL TAB302X26 = "T302X26: 2-or-more vehicles; Drove alone";
    LABEL TAB302X27 = "T302X27: 2-or-more vehicles; 2-person carpool";
    LABEL TAB302X28 = "T302X28: 2-or-more vehicles; 3-or-more-person carpool";
    LABEL TAB302X29 = "T302X29: 2-or-more vehicles; Bus or trolley bus";
    LABEL TAB302X30 = "T302X30: 2-or-more vehicles; Streetcar, subway , rail or ferry";
    LABEL TAB302X31 = "T302X31: 2-or-more vehicles; Bicycle, walked, taxicab, motorcycle ..";
    LABEL TAB302X32 = "T302X32: 2-or-more vehicles; Worked at home";

    LABEL TAB303X1  = "T303X1: Total, Poverty status in 1999";
    LABEL TAB303X2  = "T303X2: Below poverty";
    LABEL TAB303X3  = "T303X3: From 100 to <150 percent of poverty";
    LABEL TAB303X4  = "T303X4: Incomes 150+ percent of poverty";

    LABEL TAB304X1  = "T304X1: Total, Minority status";
    LABEL TAB304X2  = "T304X2: White alone, non-minority";
    LABEL TAB304X3  = "T304X3: Minority";

    LABEL TAB305X1  = "T305X1: Total, Household income in 1999";
    LABEL TAB305X2  = "T305X2: Less than $15,000";
    LABEL TAB305X3  = "T305X3: $15,000-$29,999";
    LABEL TAB305X4  = "T305X4: $30,000-$39,999";
    LABEL TAB305X5  = "T305X5: $40,000-$49,999";
    LABEL TAB305X6  = "T305X6: $50,000-$59,999";
    LABEL TAB305X7  = "T305X7: $60,000-$74,999";
    LABEL TAB305X8  = "T305X8: $75,000-$99,999";
    LABEL TAB305X9  = "T305X9: $100,000 or more";

    LABEL TAB306X01 = "T306X01: Total, Means of transportation";
    LABEL TAB306X02 = "T306X02: Drove alone";
    LABEL TAB306X03 = "T306X03: 2-person carpool";
    LABEL TAB306X04 = "T306X04: 3-person carpool";
    LABEL TAB306X05 = "T306X05: 4-person carpool";
    LABEL TAB306X06 = "T306X06: 5-or-6-person carpool";
    LABEL TAB306X07 = "T306X07: 7-or-more-person carpool";
    LABEL TAB306X08 = "T306X08: Bus or trolley bus";
    LABEL TAB306X09 = "T306X09: Streetcar or trolley car";
    LABEL TAB306X10 = "T306X10: Subway or elevated";
    LABEL TAB306X11 = "T306X11: Railroad";
    LABEL TAB306X12 = "T306X12: Ferryboat";
    LABEL TAB306X13 = "T306X13: Bicycle";
    LABEL TAB306X14 = "T306X14: Walked";
    LABEL TAB306X15 = "T306X15: Taxicab";
    LABEL TAB306X16 = "T306X16: Motorcycle";
    LABEL TAB306X17 = "T306X17: Other means";
    LABEL TAB306X18 = "T306X18: Worked at home";

    LABEL TAB307X01 = "T307X01: Total, Household income in 1999;   Total, Means of transportation";
    LABEL TAB307X02 = "T307X02: Total, Household income in 1999;   Drove alone";
    LABEL TAB307X03 = "T307X03: Total, Household income in 1999;   2-or-more-person carpool";
    LABEL TAB307X04 = "T307X04: Total, Household income in 1999;   Public transportation-excludes taxicab";
    LABEL TAB307X05 = "T307X05: Total, Household income in 1999;   All other means including taxicab and ..";
    LABEL TAB307X06 = "T307X06: Less than $30,000;   Total Means of transportation";
    LABEL TAB307X07 = "T307X07: Less than $30,000;   Drove alone";
    LABEL TAB307X08 = "T307X08: Less than $30,000;   2-or-more-person carpool";
    LABEL TAB307X09 = "T307X09: Less than $30,000;   Public transportation-excludes taxicab";
    LABEL TAB307X10 = "T307X10: Less than $30,000;   All other means including taxicab and ..";
    LABEL TAB307X11 = "T307X11: $30,000-$49,999;   Total Means of transportation";
    LABEL TAB307X12 = "T307X12: $30,000-$49,999;   Drove alone";
    LABEL TAB307X13 = "T307X13: $30,000-$49,999;   2-or-more-person carpool";
    LABEL TAB307X14 = "T307X14: $30,000-$49,999;   Publictransportation-excludes taxicab";
    LABEL TAB307X15 = "T307X15: $30,000-$49,999;   Allothermeansincluding taxicab and ..";
    LABEL TAB307X16 = "T307X16: $50,000-$74,999;   Total Means of transportation";
    LABEL TAB307X17 = "T307X17: $50,000-$74,999;   Drove alone";
    LABEL TAB307X18 = "T307X18: $50,000-$74,999;   2-or-more-person carpool";
    LABEL TAB307X19 = "T307X19: $50,000-$74,999;   Publictransportation-excludes taxicab";
    LABEL TAB307X20 = "T307X20: $50,000-$74,999;   Allothermeansincluding taxicab and ..";
    LABEL TAB307X21 = "T307X21: $75,000 or more;   Total Means of transportation";
    LABEL TAB307X22 = "T307X22: $75,000 or more;   Drove alone";
    LABEL TAB307X23 = "T307X23: $75,000 or more;   2-or-more-person carpool";
    LABEL TAB307X24 = "T307X24: $75,000 or more;   Public transportation-excludes taxicab";
    LABEL TAB307X25 = "T307X25: $75,000 or more;   All other means including taxicab and ..";

    LABEL TAB308X01 = "T308X01: Total, Means of transportation;   Total, Time leaving home";
    LABEL TAB308X02 = "T308X02: Total, Means of transportation;   5:00a.m. to 8:59 a.m.";
    LABEL TAB308X03 = "T308X03: Total, Means of transportation;   9:00a.m. to 4:59 a.m.";
    LABEL TAB308X04 = "T308X04: Total, Means of transportation;   Worked at home";
    LABEL TAB308X05 = "T308X05: Drove alone;   Total,Time leaving home";
    LABEL TAB308X06 = "T308X06: Drove alone;   5:00a.m to 8:59a.m.";
    LABEL TAB308X07 = "T308X07: Drove alone;   9:00a.m to 4:59a.m.";
    LABEL TAB308X08 = "T308X08: Drove alone;   Worked at home";
    LABEL TAB308X09 = "T308X09: 2-person carpool;   Total,Time leaving home";
    LABEL TAB308X10 = "T308X10: 2-person carpool;   5:00a.m to 8:59a.m.";
    LABEL TAB308X11 = "T308X11: 2-person carpool;   9:00a.m to 4:59a.m.";
    LABEL TAB308X12 = "T308X12: 2-person carpool;   Worked at home";
    LABEL TAB308X13 = "T308X13: 3-or-more-person carpool;   Total,Timeleaving home";
    LABEL TAB308X14 = "T308X14: 3-or-more-person carpool;   5:00a.m to 8:59 a.m.";
    LABEL TAB308X15 = "T308X15: 3-or-more-person carpool;   9:00a.m to 4:59 a.m.";
    LABEL TAB308X16 = "T308X16: 3-or-more-person carpool;   Worked at home";
    LABEL TAB308X17 = "T308X17: Bus or trolley bus;   Total,Timeleaving home";
    LABEL TAB308X18 = "T308X18: Bus or trolley bus;   5:00a.m to 8:59a.m.";
    LABEL TAB308X19 = "T308X19: Bus or trolley bus;   9:00a.m to 4:59a.m.";
    LABEL TAB308X20 = "T308X20: Bus or trolley bus;   Worked at home";
    LABEL TAB308X21 = "T308X21: Streetcar, subway, rail or ferry;     Total, Time leaving home";
    LABEL TAB308X22 = "T308X22: Streetcar, subway, rail or ferry;     5:00 a.m. to 8:59 a.m.";
    LABEL TAB308X23 = "T308X23: Streetcar, subway, rail or ferry;     9:00 a.m. to 4:59 a.m.";
    LABEL TAB308X24 = "T308X24: Streetcar, subway, rail or ferry;     Worked at home";
    LABEL TAB308X25 = "T308X25: Bicycle, walked, taxicab, motorcycle;     Total, Time leaving home";
    LABEL TAB308X26 = "T308X26: Bicycle, walked, taxicab, motorcycle;     5:00 a.m. to 8:59 a.m.";
    LABEL TAB308X27 = "T308X27: Bicycle, walked, taxicab, motorcycle;     9:00 a.m. to 4:59 a.m.";
    LABEL TAB308X28 = "T308X28: Bicycle, walked, taxicab, motorcycle;     Worked at home";
    LABEL TAB308X29 = "T308X29: Worked at home;   Total,Time leaving home";
    LABEL TAB308X30 = "T308X30: Worked at home;   5:00a.m to 8:59a.m.";
    LABEL TAB308X31 = "T308X31: Worked at home;   9:00a.m to 4:59a.m.";
    LABEL TAB308X32 = "T308X32: Worked at home;  Worked at home";

    LABEL TAB309X01 = "T309X01: Total, Means of transportation;   Total, Time leaving home";
    LABEL TAB309X02 = "T309X02: Total, Means of transportation;   5:00a.m. to 8:59 a.m.";
    LABEL TAB309X03 = "T309X03: Total, Means of transportation;   9:00a.m. to 4:59 a.m.";
    LABEL TAB309X04 = "T309X04: Total, Means of transportation;   Worked at home";
    LABEL TAB309X05 = "T309X05: Drove alone;   Total,Time leaving home";
    LABEL TAB309X06 = "T309X06: Drove alone;   5:00a.m to 8:59a.m.";
    LABEL TAB309X07 = "T309X07: Drove alone;   9:00a.m to 4:59a.m.";
    LABEL TAB309X08 = "T309X08: Drove alone;   Worked at home";
    LABEL TAB309X09 = "T309X09: 2-person carpool;   Total,Time leaving home";
    LABEL TAB309X10 = "T309X10: 2-person carpool;   5:00a.m to 8:59a.m.";
    LABEL TAB309X11 = "T309X11: 2-person carpool;   9:00a.m to 4:59a.m.";
    LABEL TAB309X12 = "T309X12: 2-person carpool;   Worked at home";
    LABEL TAB309X13 = "T309X13: 3-or-more-person carpool;   Total,Timeleaving home";
    LABEL TAB309X14 = "T309X14: 3-or-more-person carpool;   5:00a.m to 8:59 a.m.";
    LABEL TAB309X15 = "T309X15: 3-or-more-person carpool;   9:00a.m to 4:59 a.m.";
    LABEL TAB309X16 = "T309X16: 3-or-more-person carpool;   Worked at home";
    LABEL TAB309X17 = "T309X17: Bus or trolley bus;    Total,Timeleaving home";
    LABEL TAB309X18 = "T309X18: Bus or trolley bus;    5:00a.m to 8:59a.m.";
    LABEL TAB309X19 = "T309X19: Bus or trolley bus;    9:00a.m to 4:59a.m.";
    LABEL TAB309X20 = "T309X20: Bus or trolley bus;    Worked at home";
    LABEL TAB309X21 = "T309X21: Streetcar, subway, rail or ferry;     Total, Time leaving home";
    LABEL TAB309X22 = "T309X22: Streetcar, subway, rail or ferry;     5:00 a.m. to 8:59 a.m.";
    LABEL TAB309X23 = "T309X23: Streetcar, subway, rail or ferry;     9:00 a.m. to 4:59 a.m.";
    LABEL TAB309X24 = "T309X24: Streetcar, subway, rail or ferry;     Worked at home";
    LABEL TAB309X25 = "T309X25: Bicycle, walked, taxicab, motorcycle;     Total, Time leaving home";
    LABEL TAB309X26 = "T309X26: Bicycle, walked, taxicab, motorcycle;     5:00 a.m. to 8:59 a.m.";
    LABEL TAB309X27 = "T309X27: Bicycle, walked, taxicab, motorcycle;     9:00 a.m. to 4:59 a.m.";
    LABEL TAB309X28 = "T309X28: Bicycle, walked, taxicab, motorcycle;     Worked at home";
    LABEL TAB309X29 = "T309X29: Worked at home;   Total,Time leaving home";
    LABEL TAB309X30 = "T309X30: Worked at home;   5:00a.m to 8:59a.m.";
    LABEL TAB309X31 = "T309X31: Worked at home;   9:00a.m to 4:59a.m.";
    LABEL TAB309X32 = "T309X32: Worked at home;   Worked at home";

    LABEL TAB310X1  = "T310X1: Total, Time leaving home";
    LABEL TAB310X2  = "T310X2: 5:00 a.m. to 8:59 a.m.";
    LABEL TAB310X3  = "T310X3: 9:00 a.m. to 4:59 a.m.";
    LABEL TAB310X4  = "T310X4: Worked at home";

    LABEL TAB311X1  = "T311X1: Total, Time leaving home";
    LABEL TAB311X2  = "T311X2: 5:00 a.m. to 8:59 a.m.";
    LABEL TAB311X3  = "T311X3: 9:00 a.m. to 4:59 a.m.";
    LABEL TAB311X4  = "T311X4: Worked at home";

    LABEL TAB312X1  = "T312X1: Total, Time leaving home";
    LABEL TAB312X2  = "T312X2: 5:00 a.m. to 8:59 a.m.";
    LABEL TAB312X3  = "T312X3: 9:00 a.m. to 4:59 a.m.";
    LABEL TAB312X4  = "T312X4: Worked at home";

    LABEL TAB313X1  = "T313X1: Total, Time leaving home";
    LABEL TAB313X2  = "T313X2: 5:00 a.m. to 8:59 a.m.";
    LABEL TAB313X3  = "T313X3: 9:00 a.m. to 4:59 a.m.";
    LABEL TAB313X4  = "T313X4: Worked at home";

    LABEL TAB314X01 = "T314X01: Total, Means of transportation;   Total, Time leaving home";
    LABEL TAB314X02 = "T314X02: Total, Means of transportation;   5:00a.m. to 8:59 a.m.";
    LABEL TAB314X03 = "T314X03: Total, Means of transportation;   9:00a.m. to 4:59 a.m.";
    LABEL TAB314X04 = "T314X04: Total, Means of transportation;   Worked at home";
    LABEL TAB314X05 = "T314X05: Drove alone;   Total, Time leaving home";
    LABEL TAB314X06 = "T314X06: Drove alone;   5:00a.m to 8:59a.m.";
    LABEL TAB314X07 = "T314X07: Drove alone;   9:00a.m to 4:59a.m.";
    LABEL TAB314X08 = "T314X08: Drove alone;   Worked at home";
    LABEL TAB314X09 = "T314X09: 2-person carpool;   Total, Time leaving home";
    LABEL TAB314X10 = "T314X10: 2-person carpool;   5:00a.m to 8:59a.m.";
    LABEL TAB314X11 = "T314X11: 2-person carpool;   9:00a.m to 4:59a.m.";
    LABEL TAB314X12 = "T314X12: 2-person carpool;   Worked at home";
    LABEL TAB314X13 = "T314X13: 3-or-more-person carpool;   Total,Timeleaving home";
    LABEL TAB314X14 = "T314X14: 3-or-more-person carpool;   5:00a.m to 8:59 a.m.";
    LABEL TAB314X15 = "T314X15: 3-or-more-person carpool;   9:00a.m to 4:59 a.m.";
    LABEL TAB314X16 = "T314X16: 3-or-more-person carpool;   Worked at home";
    LABEL TAB314X17 = "T314X17: Bus or trolley bus;   Total,Time leaving home";
    LABEL TAB314X18 = "T314X18: Bus or trolley bus;   5:00a.m to 8:59a.m.";
    LABEL TAB314X19 = "T314X19: Bus or trolley bus;   9:00a.m. to 4:59a.m.";
    LABEL TAB314X20 = "T314X20: Bus or trolley bus;   Worked at home";
    LABEL TAB314X21 = "T314X21: Streetcar, subway, rail or ferry; Total, Time leaving home";
    LABEL TAB314X22 = "T314X22: Streetcar, subway, rail or ferry; 5:00 a.m. to 8:59 a.m.";
    LABEL TAB314X23 = "T314X23: Streetcar, subway, rail or ferry; 9:00 a.m. to 4:59 a.m.";
    LABEL TAB314X24 = "T314X24: Streetcar, subway, rail or ferry; Worked at home";
    LABEL TAB314X25 = "T314X25: Bicycle, walked, taxicab, motorcycle; Total, Time leaving home";
    LABEL TAB314X26 = "T314X26: Bicycle, walked, taxicab, motorcycle; 5:00 a.m. to 8:59 a.m.";
    LABEL TAB314X27 = "T314X27: Bicycle, walked, taxicab, motorcycle; 9:00 a.m. to 4:59 a.m.";
    LABEL TAB314X28 = "T314X28: Bicycle, walked, taxicab, motorcycle; Worked at home";
    LABEL TAB314X29 = "T314X29: Worked at home; Total, Time leaving home";
    LABEL TAB314X30 = "T314X30: Worked at home;   5:00a.m to  8:59a.m.";
    LABEL TAB314X31 = "T314X31: Worked at home;   9:00a.m to  4:59a.m.";
    LABEL TAB314X32 = "T314X32: Worked at home;   Worked at home";
RUN;



** PROC PRINT DATA=IO.AL_sumlv942(OBS=20);   ****** change name ******;
PROC PRINT DATA=IO.MPO0451_sumlv944(OBS=20);   ****** change name ******;
     TITLE "Print of output file";
RUN;



** PROC MEANS DATA=IO.AL_sumlv942;           ****** change name ******;
PROC MEANS DATA=IO.MPO0451_sumlv944;           ****** change name ******;
     TITLE "Means on output file";
RUN;

